/*
Theme Name: 	Charitab WP Child
Theme URI: 		http://thememascot.net
Description: 	Charitab WP Child Theme
Author: 		ThemeMascot Team
Author URI: 	http://themeforest.net/user/thememascot
Version: 		1.0
License: 		GNU General Public License v2 or later
License URI: 	http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: 	charitab-wp-child
Template: 		charitab-wp
*/
.campaign-has-no-goal .campaign-donation-stats {
	display: none;
}
.tm-sc-charitable-campaigns .charitable-campaign .campaign-inner .campaign-content {
    padding: 20px !important;
}
.campaign-has-no-goal .campaign-summary-item, .campaign-is-endless .campaign-summary-item, .single-campaign .campaign-description, .single-campaign .campaign-summary-item, .single-campaign .progress-item, .single-campaign .campaign-donation-count {
    display: none;
}